package com.sunxung.factoring.entity.sys;

import java.io.Serializable;

/**
 * @Description:角色权限关系
 * @Date:2017年6月6日 下午3:20:12
 */
public class RolePermissionRel implements Serializable {

    private static final long serialVersionUID = 1L;
    /** 角色ID */
    private Long roleId;
    /** 权限ID */
    private Long permissionId;

    public RolePermissionRel(){
    }

    public RolePermissionRel(Long roleId, Long permissionId){
        this.roleId = roleId;
        this.permissionId = permissionId;
    }

    public Long getRoleId() {
        return roleId;
    }

    public void setRoleId(Long roleId) {
        this.roleId = roleId;
    }

    public Long getPermissionId() {
        return permissionId;
    }

    public void setPermissionId(Long permissionId) {
        this.permissionId = permissionId;
    }
}
